body{
    font-family: PingFangSC-Semibold, PingFang SC;
    opacity: 0;
    transition: opacity 0.5s ease;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
}
html{
    visibility: hidden;
}
body.show {
    opacity: 1;
}
a{
    color: inherit;
}
a:hover{
    color: inherit;
}
p{
    margin: 0;
}
.public-title-box p{
    text-transform: uppercase;
}
.left-tab-box{
    overflow: auto;
    height: 5.76rem;
}
@media screen and (max-width: 992px){
    .left-tab-box{
        height: 0;
    }
}
.left-tab-box::-webkit-scrollbar {
    width: 0.05rem;
    background-color: #242d3e;
    display: block;
}
.left-tab-box::-webkit-scrollbar-thumb {
    background-color: #0091FF;
    border-radius: 0.05rem;
}

.left-tab-box::-webkit-scrollbar-track {
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 0.02rem #fff;
}
ul,li{
    padding: 0;
    margin: 0;
}
@media (min-width: 1200px){
    .container, .container-sm, .container-md, .container-lg, .container-xl {
       /* max-width:100%; !*16.8rem;*!
        !*width: 94%;*!
        margin: 0 auto;
        padding-left: 1.2rem;
        padding-right: 1.2rem;*/
        width: 94%;
        margin: auto;
        max-width: 1680px;
    }
}
@media (min-width: 768px){
    .container, .container-sm, .container-md {
        width: 94%;
        margin: auto;
        max-width: 1680px;
    }
}
@media (min-width: 576px){
    .container, .container-sm {
        /*max-width: 540px;*/
        width: 94%;
        margin: auto;
        max-width: 1680px;
    }
    .erji-hied{
        display: block;
    }
}
@media (min-width: 993px) and (max-width: 1680px) {
    /*.container{
        padding-left: 0.15rem;
        padding-right: 0.15rem;
    }*/
}
@media (max-width: 567px) {
    .container .row{
        padding-left: 0.15rem;
        padding-right: 0.15rem;
    }
    .erji{
       margin-top: 0.2rem;
    }
    .erji-hied{
        display: none;
    }
}<!--ºÄÊ±1774435666.5621Ãë-->